Oauthapplications

Lists OAuth applications in the current space.

GET
/OAuthApplications
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Header Parameters

x-space-id?string

Space to act in. Omit to use the user's default space. Must be a space the user belongs to, otherwise the request is rejected.

Formatuuid

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/OAuthApplications"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "client_id": "string",
    "redirect_uris": [
      "string"
    ],
    "created_at": "2019-08-24T14:15:22Z"
  }
]